Subject: Re: Fw: Sr. CCE - Blended Process Excellent English ONLY
From: Chirag Bhojani <[email-masked]>
To: "Vaishali Sah (HR)" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 3 Jan 2018 17:44:37 +0530

Hi Vaishali,

m in HYD is telephonic interview possibe? I already had a word with you
over the phone.

Chirag

On Sat, Dec 30, 2017 at 4:29 PM, Vaishali Sah (HR) <
[email-masked]> wrote:

>
>
>
>
> LiveSalesman
> Hi,
> Your CV has been shortlisted, please refer the job details below.
>
> EXCELLENT GROWTH AND LEARNING OPPORTUNITIES FOR CANDIDATES WHO TAKE
> INITIATIVE. AMONST THE FASTEST PROMOTIONS IN THE INDUSTRY FOR HIGH
> PERFORMERS
>
> About the Job: The job requires interacting with customers of from around
> the world primarily over E-mails and Phone calls to ensure all issues are
> resolved to customer's satisfaction. Job requires you to understand the
> customer's problems accurately, follow the established procedures to
> investigate and resolve the problem, and communicate with the customers.
> You would be working in multi-tasking environment working on multiple
> customer services and back-office operations at the same time.
>
> Requirements:
> Excellent command over written and spoken English with fluency (NO
> EXCEPTIONS)
> Problem solving and analytical skills
> Communication and interpersonal skills
> Ability to work in high pressure environment
> Self motivated
> Self disciplined
> Typing speed - 35 wpm or more
> International Call Center experience is not required, but will be an added
> plus
>   Job Synopsis
>
> Company:   LiveSalesman
> Experience:   1 - 5 years
> Salary:   Rupees 2,50,000 to 3,75,000
> Location:   Noida
>   Job Description
>
>
> *We are looking for talented customer service professionals to be a part
> of our operations team, delighting customers with each interaction.*
>
> *EXCELLENT GROWTH AND LEARNING OPPORTUNITIES FOR CANDIDATES WHO TAKE
> INITIATIVE. AMONST THE FASTEST PROMOTIONS IN THE INDUSTRY FOR HIGH
> PERFORMERS*
>
> *About the Job:*The job requires interacting with customers of from
> around the world primarily over E-mails and Phone calls to ensure all
> issues are resolved to customer's satisfaction. Job requires you to
> understand the customer's problems accurately, follow the established
> procedures to investigate and resolve the problem, and communicate with the
> customers. You would be working in multi-tasking environment working on
> multiple customer services and back-office operations at the same time.
> *Requirements:*
>
>    - *Excellent command over written and spoken English with fluency (NO
>    EXCEPTIONS)*
>    - Problem solving and analytical skills
>    - Communication and interpersonal skills
>    - Ability to work in high pressure environment
>    - Self motivated
>    - Self disciplined
>    - Typing speed - 35 wpm or more
>    - International Call Center experience is not required, but will be an
>    added plus
>
> *WALK IN FOR INTERVIEWS*
>
> LiveSalesman
> A-72, Sector -2
> Noida - 201301
> (Near Sector 15 Metro Station)
>
> Monday - Saturday, 10 am - 5 pm
>
> Role:   Associate/Sr. Associate -(NonTechnical)
> Industry Type:   BPO/ITES
> Functional Area:   ITES / BPO / KPO / Customer Service / Operations
> Keywords:   Customer Service, International BPO, call center, customer
> care, cce, cse, bpo, call centre, call center agent, inbound, sr executive,
> customer service agent, chat process, email process, fresher, voice
> process, Blended process, blended
>   Desired Candidate Profile
>
> Education:   (Not Compulsory OR Not Compulsory OR Not Compulsory)
>   Company Profile
>
> LiveSalesman
> Leading provider of turn key customer contact and business process
> management solutions to leading e-businesses worldwide. With service
> delivery operations around the world, we are a multi-cultural team
> dedicated to providing innovative and cutting edge solutions to our
> clients.
> http://www.livesalesman.com
> The sender of this email is using naukrirms.com services and is
> registered as LiveSalesman (A-72 SECTOR 2, NOIDA, Uttar Pradesh - 201301).
>
> Unsubscribe
> <http://rmsmail.naukri.com/candidateSubscription/unsubscribe?emailId=GeAikdVzL8ynvesv5ImxepPBE0O82IUBw7EzYeQHJCk=&id1=7684>
>
>
>
>
>